Home page logo
/

metasploit logo Metasploit mailing list archives

Re: Bare-minimum requirements to run metaspoilt
From: Jonathan Cran <jcran () 0x0e org>
Date: Thu, 6 May 2010 13:03:25 -0400

Error while running command nexpose_connect: #<RuntimeError: Illegal
character '&' in raw String"

Likely it is because of an '&' in your nexpose password - disallowed
because of the (lack of) xml encoding. try a different password,
without an ampersand.

jcran
_______________________________________________
https://mail.metasploit.com/mailman/listinfo/framework


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]